Bug 59109 - file in kernel-utils-2.4-3.3 conflicts with kudzu-0.99.45-1
file in kernel-utils-2.4-3.3 conflicts with kudzu-0.99.45-1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-utils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 21:54 EST by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-30 21:54:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-30 21:54:01 EST
file /usr/sbin/eepro100-diag from install of kernel-utils-2.4-3.3 conflicts with
file from package kudzu-0.99.45-1
Comment 1 Arjan van de Ven 2002-01-31 11:41:31 EST
kudzu got rebuilt without this file -> fixed

Note You need to log in before you can comment on or make changes to this bug.